Subject: Re: bug#9875: 24.0.90; Confusing description of the "window tree" in ELisp manual

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Oct 2011 20:31:39 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 26 Oct 2011 10:17:18 -0400
> 
> I think the first step is to choose a single name for those, and then
> use it systematically.  I think we should simply call "window" the
> traditional "real" "live" "leaf" windows that display a buffer.  As for
> the other ones, we could go for "internal window", but I think "parent
> window" is better, tho maybe someone has a better idea ("compound
> window", "super window", ... ?)

How about "window tree node" or just "node"?  That's what they are,
right?